CoCoALib - Bug #1683

Islrred in ZZ[x,y]
03 Jun 2022 08:55 - John Abbott

Status: New Start date: 03 Jun 2022
Priority: Immediate Due date:

Assignee: John Abbott % Done: 0%
Category: Improving Estimated time: 0.00 hour
Target version: CoCoALib-0.99880 Spent time: 0.25 hour
Description

Islrred should work for polys over ZZ

use 727Z[x,v];

f = x"2-4;

factor (f); —--> works!
IsIrred(f); —-—> error NYI
History

#1 - 03 Jun 2022 09:52 - John Abbott

Same applies to

IsSgFree (x); —-—-> error NYI

#2 - 16 Feb 2024 09:39 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880

28 Apr 2024
